@charset "UTF-8"; 

/* ----------------------------------
 おくすり受け取りロッカー
---------------------------------- */
#contents_service_medicine-locker #SPACER                  { margin-top: 10px;}
#contents_service_medicine-locker .c-btnWrap-center.mb-70-40 { margin-top: 20px;}
#contents_service_medicine-locker .mynumber__subheading    { font-weight: bold; color: #c85c7a;}
#contents_service_medicine-locker .d-block-sp              { display: block !important;}
#contents_service_medicine-locker .d-block-pc              { display: none !important;}
#contents_service_medicine-locker .p-f02-mv img            { max-width: 100%;}
#contents_service_medicine-locker .visiting-care__list     { padding: 0;}
#contents_service_medicine-locker .visiting-care__list li  { padding-left: 1.5rem; list-style: disc inside; text-indent: -1em;}
#contents_service_medicine-locker .icon_check              { padding-left: 30px; margin-bottom: .3em; font-size: 18px; position: relative;}
#contents_service_medicine-locker .icon_check span         { display: block; position: absolute; left: 0; top: .1em;}
#contents_service_medicine-locker .content-none::before    { content: none;}
#contents_service_medicine-locker .locker__box             { max-width: 900px; margin: 0 auto 60px;}
#contents_service_medicine-locker .locker__box--list       { padding: 1.5rem 1rem; margin-bottom: 20px; border: 2px solid #008566; background-color: #FAF7F0;}
#contents_service_medicine-locker .locker__box--title      { padding-left: 2.2rem; margin-bottom: 1rem; font-size: 20px; font-weight: bold; color: #008566; position: relative;}
#contents_service_medicine-locker .locker__box--title span { padding: .1em .5em; background-color: #008566; color: #fff; display: inline-block; position: absolute; top:-.2rem; left: 0;}
#contents_service_medicine-locker .locker__box--img img    { width: 100%; max-width: 500px;}
#contents_service_medicine-locker .c-box--left             { justify-content: flex-start;}
#contents_service_medicine-locker .p-i01-faq__headLabel::before { display: none;}
#contents_service_medicine-locker .p-rpt-reg__stepBtn      { width: 100%; max-width: 310px;}
#contents_service_medicine-locker .p-rpt-reg__stepBtn .c-btn { max-width: 310px; width: 100%; margin: 0 auto;}

@media print, screen and (min-width: 769px) {
	#contents_service_medicine-locker .c-btnWrap-center.mb-70-40 { margin-top: 0;}
	#contents_service_medicine-locker .d-block-sp            { display: none !important;}
	#contents_service_medicine-locker .d-block-pc            { display: block !important;}
	#contents_service_medicine-locker .width-70__box         { width: 100%; max-width: 700px;	margin: 0 auto; justify-content:start;}
	#contents_service_medicine-locker .width-text            { padding-right: 10%;}
	#contents_service_medicine-locker .width-text p          { width: 100%; max-width: 350px;}
	#contents_service_medicine-locker .locker__box           { display: flex; flex-wrap: wrap; gap: 20px 2.24%;}
	#contents_service_medicine-locker .locker__box--list     { width: 48.88%; margin-bottom: 0; display: flex; flex-wrap: wrap; align-content: space-between;}
	#contents_service_medicine-locker .p-c03-box03-container { min-width: 280px;}
	#contents_service_medicine-locker .p-rpt-reg__stepBtn    { width: calc((100% - 70px)/ 2);}
}
